• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Centos Webmin update from 6.7 - 6.8 (site down)

#1
Hi all -

Used webmin update (standard RPMs) to update recommended items from Centos 6.7 to 6.8. Server seems fine. Update seems fine. But now Xenforo is inaccessible, with "A server error occurred. Please try again later." showing up. Rebooted server, no change. Can't see how to get into Admin panel to even identify error codes to start troubleshooting. (It won't let me log in at all). I believe XF version is 1.42, but not completely sure without being able to get into that admin panel.

Site is crf250l.org.

Updates performed were:

An update to centos-release from 6-7.el6.centos.12.3 to 6-8.el6.centos.12.3 is available.

An update to chkconfig from 1.3.49.3-5.el6_7.2 to 1.3.49.5-1.el6 is available.

An update to coreutils from 8.4-37.el6_7.3 to 8.4-43.el6 is available.

An update to coreutils-libs from 8.4-37.el6_7.3 to 8.4-43.el6 is available.

An update to file from 5.04-21.el6 to 5.04-30.el6 is available.

An update to file-libs from 5.04-21.el6 to 5.04-30.el6 is available.

An update to findutils from 4.4.2-6.el6 to 4.4.2-9.el6 is available.

An update to freetype from 2.3.11-15.el6_6.1 to 2.3.11-17.el6 is available.

An update to gdbm from 1.8.0-38.el6 to 1.8.0-39.el6 is available.

An update to glib2 from 2.28.8-4.el6 to 2.28.8-5.el6 is available.

An update to glibc from 2.12-1.166.el6_7.7 to 2.12-1.192.el6 is available.

An update to glibc-common from 2.12-1.166.el6_7.7 to 2.12-1.192.el6 is available.

An update to glibc-devel from 2.12-1.166.el6_7.7 to 2.12-1.192.el6 is available.

An update to glibc-headers from 2.12-1.166.el6_7.7 to 2.12-1.192.el6 is available.

An update to gmp from 4.3.1-7.el6_2.2 to 4.3.1-10.el6 is available.

An update to hwdata from 0.233-14.1.el6 to 0.233-16.1.el6 is available.

An update to initscripts from 9.03.49-1.el6.centos.4 to 9.03.53-1.el6.centos is available.

An update to iproute from 2.6.32-45.el6 to 2.6.32-54.el6 is available.

An update to iputils from 20071127-20.el6 to 20071127-21.el6 is available.

An update to kernel from 2.6.32-573.22.1.el6 to 2.6.32-642.1.1.el6 is available.

An update to kernel-firmware from 2.6.32-573.22.1.el6 to 2.6.32-642.1.1.el6 is available.

An update to kernel-headers from 2.6.32-573.22.1.el6 to 2.6.32-642.1.1.el6 is available.

An update to php-pear from 1.9.4-4.el6 to 1.9.4-5.el6 is available.

An update to php-tcpdf from 6.2.8-1.el6 to 6.2.11-1.el6 is available.

An update to php-tcpdf-dejavu-sans-fonts from 6.2.8-1.el6 to 6.2.11-1.el6 is available.​
 
#3
Looks like a ton of mysql errors. The errors started a few days ago, so it looks like the upgrade was not the cause. Will try and repair database...
 
#4
Just take a look into your "Error Log"!
Use a SQL-Client an query: "SELECT * FROM `xf_error_log`"!
Please post the results here!
An other option is, that you set "$config['debug']=true" in your config.php! More Infos: *click*!


Sorry for my bad english.
 
#5
Thanks - once I was able to get to admin.php and see the error logs, it gave me a path to chase. The session table(s) were crashed. Repair/optimize across whole database got it back up and running. Upgrade was likely unrelated.